﻿ @import url('https://fonts.googleapis.com/css?family=Questrial');

body {
    font-family: 'Questrial', sans-serif;
    font-size: 16px;
}

body, p, ul li, ol li {
    font-size: 16px;
    line-height: 1.6;
}

h1 {

}

h2 {
    color: #c89551;
    border-bottom: solid 2px #c89551;
}

h3 {

}

h4 {

}

p {

}

ul li, ol li {

}

a {
    color: #000;
    transition: ease all 300ms;
}

a:link, a:visited {    
}

a:hover, a:active {
    color: #c89551;
    text-decoration: none;
}

.spacingTop {
    padding-top: 20px;
}

.spacingBottom {
    padding-bottom: 20px;
}

span.sep {
    padding: 0 8px;
}

.row-no-padding {
    margin: 0; /* Get rid of the left / right negative margins */
}

.col-no-padding {
    padding: 0;
}

.row-small-padding {
    margin-left: -2px;
    margin-right: -2px;
}

.col-small-padding {
    padding: 0 2px;
}

.img-full {
    width: 100%;
}

.img-center {
    display: block;
    margin: 0 auto;
}

/* Bit of extra padding to the standard H2 content container*/
.DNNContainer_Title_h2 {
    padding: 0 20px;
}

/* Custom button style for this site */
.btn.btn-limo {
    display: inline-block;
    background-color: transparent;
    color: #c89551;
    border: solid 2px #c89551;
    border-radius: 3px;
    line-height: 50px;
    font-size: 22px;
    padding: 0 25px;
    transition: ease all 300ms;
}

.btn.btn-limo:link,
.btn.btn-limo:visited {
    color: #c89551;
}

.btn.btn-limo:hover,
.btn.btn-limo:active {
    background-color: #986521;
}

.btn.btn-limo.btn-white {
    display: inline-block;
    background-color: transparent;
    color: #fff;
    border: solid 2px #fff;
    border-radius: 3px;
    line-height: 50px;
    font-size: 22px;
    padding: 0 25px;
    transition: ease all 300ms;
}

.btn.btn-limo.btn-white:link,
.btn.btn-limo.btn-white:visited {
    color: #fff;
}

@media (max-width: 767px) {
    .btn.btn-limo {
        line-height: 30px;
        padding: 0 8px;
        font-size: 16px;
    }
}

.alert-limo {
    margin: 10px 0;
    display: block;
    padding: 5px 10px;
    border: solid 2px #fff;
    color: #fff;
}


/* Menu affixed to top */

/* bootstrap 3 helpers */

.navbar-form input, .form-inline input {
	width:auto;
}

/* Bugfix for slider module admin */
.ModModuleDNNResponsiveTouchSliderC .dnnLabel {
    width: 220px !important;
}



header {
    z-index: 10;
    position: fixed;
    top: 0;
    width: 100%;
	height: 145px;
    padding: 33px;
    background: transparent url('Images/header-bg.png') no-repeat top center;
    background-size: cover;
    transition: all ease 300ms;
}

/* DNN Menu when logged in */
.showControlBar header {
    top: 53px;
}

header .header-logo {
    display: block;
}

header .header-logo img {
    max-height: 89px;
    width: auto;    
    transition: all ease 300ms;
}

@media (min-width: 768px)
{
    header.affix {
        padding: 5px 33px;
        height: 51px;
    }

    header.affix .header-logo img {
        max-height: 41px;
        width: auto;
    }

    header .header-logo {
        float: left;
    }

    header #navbar-limo {
        float: right;
    }
}

@media (max-width: 767px) {
    header {
        padding: 10px 15px;
        position: relative;
        height: auto;
    }

    header .header-logo img {
        max-width: 70%;
        margin: 0 auto;
    }

    .navbar-toggle {
        background-color: #000;
        border: solid 1px #fff;
        color: #fff;    
        margin: 10px 0 0 0;
    }

    header #navbar-limo {        
        position: absolute;
        top: 10px;
        right: 10px;
    }

    header #navbar-limo .navbar-collapse.collapsing,
    header #navbar-limo .navbar-collapse.in {
        background-color: #000;
    }
}

header #navbar-limo {
    margin: 0;
}

header #navbar-limo .navbar-collapse {
    border-top: none;
    box-shadow: none;
}

header #navbar-limo ul.nav li a {
    padding: 19px 35px;
    line-height: 41px;
    font-size: 22px;
    color: #fff;
    background-color: transparent;
}

header #navbar-limo ul.nav li.active a,
header #navbar-limo ul.nav li a:hover,
header #navbar-limo ul.nav li a:active {
    color: #c89551;
    background-color: transparent;
}

@media (max-width: 767px) {
    header #navbar-limo ul.nav li a {
        text-align: right;
        padding: 0 15px;
    }
}

@media (min-width: 768px) {
    header.affix #navbar-limo ul.nav li a {
        padding: 0 35px;
    }
}

/* Banner styling */
@media (min-width: 768px) {
    #banner {
        min-height: 149px; /* Header sits over the top normally */
    }
}

#contact {
    background: transparent url('Images/contact-bar-bg.jpg') no-repeat top center;
    background-size: cover;
    padding: 15px 0;
}

#contact,
#contact p {    
    color: #fff;
    font-size: 22px;
    line-height: 50px;
    text-align: center;
    margin: 0;
}

p.phone {
    font-size: 30px;
}

p.phone a {
    color: #fff;
}

p.phone a:hover,
p.phone a:active {
    color: #c89551;
}

@media (max-width: 767px) {
    #contact {
        padding: 5px 0;
    }
    #contact, #contact p {        
        font-size: 16px;
    }

    p.phone {
        font-size: 20px;
    }
}






/* Footer */
footer {
    /*background: transparent url('Images/footer-bg.jpg') no-repeat top center;*/
    background-color: #000;
    background-size: cover;
    padding: 15px 0;
    margin: 0;
    color: #fff;
}

footer p {
    color: #fff;
}

.footer-right-pane {
    text-align: right;
}

.footer-logo {
    margin: 20px 0;
    max-width: 100%;
    height: auto;
}

#footerMenu {
    float: right;
    clear: both;
}

#footerMenu ul.nav li a {
    font-size: 18px;
    color: #fff;
}

#footerMenu ul.nav li.active a,
#footerMenu ul.nav li a:hover {
    background: none;
    color: #c89551;
}

.copyright {
    margin: 10px 0;
    text-align: center;
}

.copyright a {
    color: #fff;
}


#footer-enquire-now {
    position: relative;
}

#footer-enquire-now p, 
#footer-enquire-now h3 {
    color: #c89551;
}

#footer-enquire-now input.form-control,
#footer-enquire-now textarea.form-control {
    color: #fff;
    background-color: transparent;
    border-radius: 0;
    border: none;
    border-bottom: solid 2px #c89551;
    font-size: 16px;
}

#footer-enquire-now input.form-control {
    padding-left: 0;
}

#footer-enquire-now textarea.form-control {
    border: solid 2px #c89551;
}

#footer-enquire-now .form-control::-webkit-input-placeholder {
   color: #c89551;
}
#footer-enquire-now .form-control:-moz-placeholder { /* Firefox 18- */
   color: #c89551;
}
#footer-enquire-now .form-control::-moz-placeholder {  /* Firefox 19+ */
   color: #c89551;
}
#footer-enquire-now .form-control:-ms-input-placeholder {  
   color: #c89551;
}

#footer-enquire-now .form-control {
    outline: none;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

#footer-enquire-now select.form-control {
    background-color: #000;
    color: #c89551;
    border-radius: 0;
    border: solid 1px #c89551;
    font-size: 16px;
}

#footer-enquire-now label {
    color: #c89551;
    font-weight: normal;
}

#footer-enquire-now .btn.multiselect {
    border-radius: 0;
    border: solid 1px #c89551;
    color: #c89551;
    background: #000;
}

#footer-enquire-now .multiselect-container {
    background: #000;
}

#footer-enquire-now .multiselect-container li.active a {
    background-color: #000;
}

#footer-enquire-now .multiselect-container li a:hover {
    background: #000;
}

/* Note: Move the "Send" button to a different location on desktop */
@media (min-width: 768px) {
    #footer-enquire-now .btn.btn-limo {
        position: absolute;
        top: 360px;
        right: 0;
    }
}




/* Home display panels */
.home-panels-pane {
    background-color: #000;
}

.home-panel, 
.home-panel-bg {
    display: block;
    position: relative;
}

.home-panel img,
.home-panel-bg img {
    width: 100%;
    height: auto;
    opacity: 1;
    transition: all ease 500ms;
    -webkit-backface-visibility: hidden;
}

.home-panel:hover img {
    opacity: 0.3;
}

.home-panel .home-panel-text {
    z-index: 10;
    opacity: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -30px;
    margin-left: -90px;
    width: 180px;    
    text-align: center;
    line-height: 60px;
    font-size: 22px;
    color: #c89551;
    transition: all ease 500ms;
}

.home-panel:hover .home-panel-text {
    opacity: 1;
}

.hummer-features-height {
    min-height: 442px;
}
.hummer-features-bg {
    background: #000 url(/portals/0/UI/hummer-footer.jpg) top left no-repeat;
    background-size: cover;
}

.hummer-footer-outro-height {
    min-height: 470px;
}
.hummer-footer-outro-bg {
    background: #000 url(/portals/0/UI/footer-outro-bg.jpg) top center no-repeat;
    background-size: cover;
}


.hummer-panel-text { }

.hummer-panel-text.features-panel {
    padding-left: 90px;
    padding-top: 50px;
    max-width: 600px;
}

.hummer-panel-text.footer-panel {
    padding: 50px 20px;
}

.hummer-panel-text .hr {
    display: block;
    width: 80%;
    height: 3px;
    background: #fff;
    margin: 5px 0px;
}
.hummer-panel-text p {
    color: #fff;
    font-size: 25px;
    line-height: 25px;
}
.hummer-panel-text .largest {
    font-size: 50px;
}
.hummer-panel-text .larger {
    font-size: 30px;
}
.hummer-panel-text .smaller {
    font-size: 18px;
}
.hummer-panel-text .yellow {
    color: #fcb800;
}
.hummer-panel-text .underline {
    text-decoration: underline;
}

.col-hummer-left {
    width: 63.3%;
}

.col-hummer-right {
    width: 36.7%;
}

@media(max-width: 767px) {
    .col-hummer-left,
    .col-hummer-right {
        width: 100%;
    }
    
    .hummer-panel-text.features-panel {
        padding: 20px;
    }
}


@media (min-width: 768px) {
    .home-panel-bg .home-panel-text {
        position: absolute;
        top: 50%;
        margin-top: -50px;
        left: 10%;
        width: 350px;
    }

        .home-panel-bg .home-panel-text.home-panel-text-left {
            margin-top: -100px;
            left: auto;
            right: 10%;
            text-align: right;
        }

        .home-panel-bg .home-panel-text a {
            color: #fff;
            font-size: 22px;
            line-height: 30px;
            margin: 10px 0;
            display: block;
            border-bottom: solid 2px #c89551;
        }

            .home-panel-bg .home-panel-text a:hover,
            .home-panel-bg .home-panel-text a:active {
                color: #c89551;
            }
}

@media (max-width: 767px) {
    .home-panel-bg .home-panel-text {
        background-color: #000;
        padding: 5px 10px;
    }

    .home-panel-bg .home-panel-text a {
        display: block;
        color: #fff;
    }
}


.gallery-wrapper a img {
    transition: ease opacity 300ms;
    opacity: 1;
    -webkit-backface-visibility: hidden;
}

.gallery-wrapper a:hover img {
    opacity: 0.8;
}



/* Leave at bottom */
.DNNEmptyPane {
    padding: 0;
}
